Bug 238388 - Review Request: pidgin-rhythmbox - Rhythmbox plugin for Pidgin
Summary: Review Request: pidgin-rhythmbox - Rhythmbox plugin for Pidgin
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-30 02:53 UTC by Michel Alexandre Salim
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 19:50:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Michel Alexandre Salim 2007-04-30 02:53:33 UTC
Spec URL: http://hircus.org/fedora/pidgin-rhythmbox/pidgin-rhythmbox.spec
SRPM URL: http://hircus.org/fedora/pidgin-rhythmbox/pidgin-rhythmbox-2.0-1.fc7.src.rpm
Description:
Previously known as gaim-rhythmbox; project renamed upstream to match
the transition from gaim to pidgin

Comment 1 Michel Alexandre Salim 2007-04-30 02:55:13 UTC
Probably does not need reviewing, but needs the attention the CVS admin team
(new module name)

Comment 2 Warren Togami 2007-04-30 19:52:08 UTC
FC-6 and devel created.  These two distros will have pidgin-2.0.0.  FC-6 will
come a bit later.

Comment 3 Michel Alexandre Salim 2007-05-02 19:50:50 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.